bz_superkill

From BZFlagWiki
Jump to: navigation, search

void bz_superkill ()


Minimum API Version: 2.0.x or later
Kicks all users from the server.